## php-datto-json-rpc-http 5.0.6

=== debian/changelog ===
php-datto-json-rpc-http (5.0.6-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 18:12:41 +0100

php-datto-json-rpc-http (5.0.6-2) unstable; urgency=medium

  * Add myself to Uploaders

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 21 Dec 2023 22:28:34 -0500

php-datto-json-rpc-http (5.0.6-1) unstable; urgency=low

  * Initial release. Closes: #1006322

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 01 Sep 2023 11:03:46 -0400
