=== debian/control ===
Source: php-datto-json-rpc-http
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://www.datto.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-datto-json-rpc-http
Vcs-Git: https://salsa.debian.org/php-team/pear/php-datto-json-rpc-http.git

Package: php-datto-json-rpc-http
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, ${shlibs:Depends}
Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This package allows you to set up a JSON-RPC client and/or server over
 HTTP(S), using your own PHP code to evaluate the requests.
 .
 This package abstracts away the details of the JSON-RPC messaging format and
 the HTTP(S) headers that are necessary for the client and server to
 communicate successfully.
 .
 You're free to use your own library to handle the requests. Likewise, you're
 free to route requests to your server endpoint through any system that you
 prefer! (See the "examples" folder for ready-to-use examples.)
 .
 This package allows you to communicate with a URL endpoint: If don't need to
 send or receive HTTP(S) headers, but just want to abstract away the internal
 JSON-RPC messaging format, then you should use the php-json-rpc package
 instead.
 .
 Features:
  - Correct: fully compliant with the JSON-RPC 2.0 specifications
  - Reliable: works in all environments (even when CURL is not installed)
  - Flexible: you can choose your own system for interpreting the JSON-RPC
    method strings
  - Minimalistic: just two tiny files
  - Ready to use, with working examples
