=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

PKG_PHP_TOOLS_VER = $(shell dpkg-query --showformat='$${Version}' --show pkg-php-tools)
PKG_PHP_TOOLS_GE_1_41 = $(shell if dpkg --compare-versions $(PKG_PHP_TOOLS_VER) ge "1.41~"; then echo y; else echo n; fi)

%:
	dh $@

execute_before_dh_auto_build:
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
endif
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
